using UnityEngine;

namespace KitsuneCafe.UI
{
    public class TestThing : MonoBehaviour
    {
        [SerializeField]
        private UIOrchestrator orchestrator;

        [SerializeField]
        private ModalElement modal;

        private void Start()
        {
            orchestrator.SpawnElement(modal.Create("test", "fuck !!!! :3"), transform.position + Vector3.up);
        }
    }
}
